body{
 font-family: 'Overpass', sans-serif;
 margin: 0;
 padding: 0;
 background: url("../img/full-bg.jpg")
}

p{
	margin-bottom: 0;
}

li{
    display: block;
 
}

ul{
	display: flex;
    padding: 0;
    justify-content: center;
}

header{
	    position: absolute;
    width: 100%;
}
.row{
	align-items: center;
}

.lenovo-logo{
	display: block;
}

.lenovo-logo img{
	width: 100%;
}

.notik-logo{
	display: block;
	text-align: right;
}


.menu{
	margin-top: 25px;
	
}

.top__menu{
	z-index: 999;
	width: 100%;
	padding: 9px;
	display: flex;
}

.sticky{
    position: fixed;
    top: 0;
    left: 0;
    background: #f5f5f5;
}

.sticky .menu__item a{
	color: #1a52c0;
}

.menu__item a{
	font-size: 18px;
	line-height: 28px;
	margin-top: 26px;color: #fff;
	padding: 20px 10px;
	text-decoration: none;
}


.section1{
	background-image: url(../img/bg-main.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding-bottom: 50px;
    position: relative;
    top:0;
}


.title{
	margin-top: 126px;
}

.title .trig p {
	color: #fff;
	padding-top: 10px;
}

h1{
	font-family: Montserrat;
font-style: normal;
font-weight: 600;
font-size: 36px;
line-height: 73px;
color: #FFFFFF;

}

.title__p{
font-family: Montserrat;
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 37px;
color: #FFFFFF;
margin-top: 26px;
}

.button{
		margin-top: 5px;
}

.button a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 1.5em;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.6);
    transform: translateX(-4em) skewX(-45deg);
}

.button a:hover:before {
  animation: move-light 0.5s;
}
@keyframes move-light {
  from {
    transform: translateX(-4em) skewX(-45deg);
  }
  to {
    transform: translateX(10em) skewX(-45deg);
  }
}

.button a{
padding: 20px 10px;
font-family: Overpass;
background: #1a52c0;
font-weight: 600;
font-size: 15px;
line-height: 10px;
color: #FFFFFF;
text-decoration: none;
width: 100%;
max-width: 280px;
border-radius: 8px;
	text-align: center;
	box-shadow: 2px 4px 20px rgba(255, 255, 255, 0.71);
	outline: none;
	border: none;
	overflow: hidden;
	position: relative;
  display: inline-block;

}

.video{
	margin-top: 48px;
	margin-bottom: 18px;
	font-family: Montserrat;
font-weight: 600;
font-size: 25px;
line-height: 30px;
color: #FFFFFF;
}

.prew{
	background-image: url('../img/prew.png');
	width: 348px;
height: 133px;
padding: 24px 131px;
margin-bottom: 40px;
cursor: pointer;
}

.prew img{
	width: 85px;
height: 85px;
}

.banner{
	background: #F03355;
border-radius: 8px;
margin-top: -230px;
width: 450px;
}

.banner__img{
	display: inline-block;
	margin-left: -30px;
	vertical-align: middle
}

.banner__text1{
	display: inline-block;
	vertical-align: middle;
	font-family: Montserrat;
font-style: normal;
font-weight: 900;
font-size: 25px;
line-height: 30px;
color: #FFFFFF;
margin-right: 16px;
}

.banner__text2{
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	font-family: Montserrat;
font-style: normal;
font-weight: 600;
font-size: 15px;
line-height: 18px;
text-align: center;
color: #FFFFFF;
}

.timer{
	margin-top: -10px;
}

.notebook{
	
width: 554px;
height: 440px;
margin-top: 90px;
}

.intel{
	    position: absolute;
    margin-top: 330px;
    margin-left: 150px;
    margin-bottom: 15px;
}

.section2, .section3, .section4, .section5, .section6, .section7, .section8, .section9{
	margin-top: 106px;
}

.section3 .element img{
	width: 100%;
}

.section3 .service {
	font-size: 20px;
	padding-top: 10px;
	min-height: 85px;
}

.section3 .element {
    margin-bottom: 30px;
}

.section5 .slick-slide img{
	padding: 10px;
	width: 100%;
}

.section5 .responsive .slick-next:before,
.section5 .responsive .slick-prev:before{
    color: #000;
}

.leadtitle{
	font-size: 24px;
}

.leadsub{
	font-size: 18px;
}

footer{
	padding: 20px 0;
}

footer .footer-phone {
	color: #fff;
	font-size: 24px;
}

footer .footer-button a {
	background: #fff;
	color: #1a52c0;

}

h2{
font-family: Montserrat;
font-style: normal;
font-weight: 600;
font-size: 36px;
line-height: 44px;
text-align: center;
color: #000000;
margin-bottom: 55px;
}


#quote {
	padding: 50px 0;
}
#quote__slider .slick-track {
	padding: 0 0 40px;
}
#quote__slider .slick-list.draggable {
	
}
#quote__slider [data-my-slick-attr] .quote__item{ 
	background: #EEF0F2;
	border-radius: 6px;
	max-width: 501px;
	
}
#quote__slider [data-my-slick-attr="9"] .quote__item { 
	background: #2B71FA;
	border-radius: 6px;
	max-width: 501px;
	
}
#quote__slider [data-my-slick-attr="9"] p {
	color: #fff;
}
.quote__item {
	position: relative;
	z-index: 98;
	min-height: 250px;
	padding: 16px 70px 0 62px;
}
.quote__item p {
	display: block;
	font-size: 16px;
	font-weight: 300;
	line-height: 28px;
	color: #2D2A2A;
}
.testimonial__name {
	position: absolute;
	display: flex;
	align-items: center;
	bottom: 20px;
	left: 62px;
}
.testimonial__name p {
	font-weight: 600;
	line-height: 32px;
	color: #000;
	margin-right: 10px;
}
.testimonial__name span {
	display: flex;
	margin-right: 4px;
}
.testimonial__name i {
	font-size: 18px;
	color: #FFAA00;
	font-family: FontAwesome;
}
.testimonial__image {
	position: absolute;
	bottom: -40px;
	right: 62px;
	z-index: 99;
}


.dostavka{
	padding: 0 25px;
	margin-bottom: 22px;
}
.dostav__img{
	display: block;
	margin: 0 auto 15px;
}

.dostav__title{
	text-align: center;
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
	color: #000000;
	margin-bottom: 15px;
}

.dostav__text{
	font-size: 16px;
	font-weight: 300;
	line-height: 25px;
	text-align: center;
	color: #000000;

}


footer{
	background: url(../img/bg-footer.jpg);
	background-size: cover;
	text-align: center;
}

.logo{
	width:150px;
}

.footer-phone{
	text-align: center;
    margin: auto;
    display: block;

}

.footer-button{
	text-align: center;
}


.section6{
	background-color: #f5f5f5;
}

.price{
	font-size: 20px;
    color: #0400c5;
}


input{
	    display: block;
    margin: 15px;
    width: 90%;
    padding: 10px;
    border-radius: 10px;
}


.modal_button{
	background: blue;
    padding: 15px;
    width: 50%;
    margin: auto;
    text-align: center;
    display: block;
    color: white;
    border-radius: 15px;
}

.master{
    max-width:400px;
}

/* Мобильное меню */
.offcanvas {
		display: none;
		position: relative;
		z-index: 99;
	}
.offcanvas ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}
.offcanvas .slide {

}
.drawer-list {
  position: fixed;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100vw;
  transform: translate(100vw, 0);
  /* ie workaround */
  -ms-transform: translatex(-100vw);
  box-sizing: border-box;
  pointer-events: none;
  padding-top: 125px;
  transition: width 475ms ease-out, transform 450ms ease, border-radius .8s .1s ease;
  border-bottom-left-radius: 100vw;
  background-color: #3d88ce;
  background-color: rgba(23, 23, 23, 0.97);
}
@media (min-width: 992px) {
  .drawer-list {
    width: 40vw;
  }
}
.drawer-list ul {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: auto;
  overflow-x: hidden;
  pointer-events: auto;
}

.right__button{
    display: block!important;
    margin-left: auto;
}
.drawer-list li {
  list-style: none;
  text-transform: uppercase;
  pointer-events: auto;
  white-space: nowrap;
  box-sizing: border-box;
  transform: translatex(100vw);
  /* ie workaround */
  -ms-transform: translatex(-100vw);
}
.drawer-list li:last-child {
  margin-bottom: 2em;
}
.drawer-list li a {
  text-decoration: none;
  color: #FEFEFE;
  text-align: center;
  display: block;
  padding: 10px;
  font-size: 16px;
}
@media (min-width: 768px) {
  .drawer-list li a {
    text-align: right;
    padding: .5rem;
  }
}
.drawer-list li a:hover {
  cursor: pointer;
  background-color: #88c2f8;
  background-color: rgba(17, 132, 240, 0.5);
}

input.hamburger {
  display: none;
}
input.hamburger:checked ~ .drawer-list {
  transform: translatex(0);
  border-bottom-left-radius: 0;
}
input.hamburger:checked ~ .drawer-list li {
  transform: translatex(0);
}
input.hamburger:checked ~ .drawer-list li:nth-child(1) {
  transition: transform 1s 0.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(2) {
  transition: transform 1s 0.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(3) {
  transition: transform 1s 0.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(4) {
  transition: transform 1s 0.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(5) {
  transition: transform 1s 0.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(6) {
  transition: transform 1s 0.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(7) {
  transition: transform 1s 0.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(8) {
  transition: transform 1s 0.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(9) {
  transition: transform 1s 0.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(10) {
  transition: transform 1s 0.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(11) {
  transition: transform 1s 0.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(12) {
  transition: transform 1s 0.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(13) {
  transition: transform 1s 1.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(14) {
  transition: transform 1s 1.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(15) {
  transition: transform 1s 1.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(16) {
  transition: transform 1s 1.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(17) {
  transition: transform 1s 1.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(18) {
  transition: transform 1s 1.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(19) {
  transition: transform 1s 1.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(20) {
  transition: transform 1s 1.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(21) {
  transition: transform 1s 1.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(22) {
  transition: transform 1s 1.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(23) {
  transition: transform 1s 1.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(24) {
  transition: transform 1s 1.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(25) {
  transition: transform 1s 2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(26) {
  transition: transform 1s 2.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(27) {
  transition: transform 1s 2.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(28) {
  transition: transform 1s 2.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(29) {
  transition: transform 1s 2.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(30) {
  transition: transform 1s 2.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(31) {
  transition: transform 1s 2.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(32) {
  transition: transform 1s 2.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(33) {
  transition: transform 1s 2.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(34) {
  transition: transform 1s 2.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(35) {
  transition: transform 1s 2.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(36) {
  transition: transform 1s 2.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(37) {
  transition: transform 1s 2.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(38) {
  transition: transform 1s 3.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(39) {
  transition: transform 1s 3.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(40) {
  transition: transform 1s 3.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(41) {
  transition: transform 1s 3.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(42) {
  transition: transform 1s 3.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(43) {
  transition: transform 1s 3.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(44) {
  transition: transform 1s 3.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(45) {
  transition: transform 1s 3.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(46) {
  transition: transform 1s 3.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(47) {
  transition: transform 1s 3.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(48) {
  transition: transform 1s 3.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(49) {
  transition: transform 1s 3.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(50) {
  transition: transform 1s 4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li a {
  padding-right: 15px;
}
input.hamburger:checked ~ label > i {
  background-color: transparent;
  transform: rotate(90deg);
}
input.hamburger:checked ~ label > i:before {
  transform: translate(-50%, -50%) rotate(315deg);
}
input.hamburger:checked ~ label > i:after {
  transform: translate(-50%, -50%) rotate(-315deg);
}
input.hamburger:checked ~ label close {
  color: #FEFEFE;
  width: 100%;
}
input.hamburger:checked ~ label open {
  color: rgba(0, 0, 0, 0);
  width: 0;
}

label.hamburger {
  z-index: 9999;
  position: relative;
  display: block;
  height: 50px;
  width: 50px;
}
label.hamburger:hover {
  cursor: pointer;
}
label.hamburger text close,
label.hamburger text open {
  text-transform: uppercase;
  font-size: .8em;
  align-text: center;
  position: absolute;
  transform: translateY(50px);
  text-align: center;
  overflow: hidden;
  transition: width .25s .35s, color .45s .35s;
}
label.hamburger text close {
  color: rgba(0, 0, 0, 0);
  right: 0;
  width: 0;
}
label.hamburger text open {
  color: #FEFEFE;
  width: 100%;
}
label.hamburger > i {
  position: absolute;
  width: 80%;
  height: 2px;
  top: 50%;
  left: 5px;
  background-color: #FEFEFE;
  pointer-events: auto;
  transition-duration: .35s;
  transition-delay: .35s;
}
label.hamburger > i:before, label.hamburger > i:after {
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  left: 50%;
  background-color: #FEFEFE;
  content: "";
  transition: transform 0.35s;
  transform-origin: 50% 50%;
}
label.hamburger > i:before {
  transform: translate(-50%, -14px);
}
label.hamburger > i:after {
  transform: translate(-50%, 14px);
}

label.hamburger {
  position: fixed;
  top: 15px;
  right: 15px;
  background: #1343a4eb;
}

/* END Мобильное меню */

@media (max-width: 992px) {
     .top__menu {
        display: none;
    }
    .offcanvas{
        display: block;   
    }
    
    .notebook{
        display: none;
    }
}

@media (max-width: 580px) {
    .master {
        width: 100%;
    }
    h1 {
        font-size: 26px;
    }
}